##
## $Id: Makefile.am,v 1.2 2001-09-27 12:02:11 chris Exp $
##

AUTOMAKE_OPTIONS = foreign 1.4
ACLOCAL_AMFLAGS = -I $(RTEMS_TOPdir)/aclocal

SUBDIRS = cpuuse malloctest putenvtest monitor rtmonuse stackchk termios \
    rtems++

EXTRA_DIST = libtests.am

include $(top_srcdir)/../../../../automake/subdirs.am
include $(top_srcdir)/../../../../automake/local.am
